html, body {    width: 100%;    height: 100%;}


body {
 overflow-x: hidden;
 margin-top: -10px;  font-family: 'Open Sans', sans-serif; font-size:12px; color:#666;
}
a{color:#666;}
a:hover, a:focus {
 text-decoration: none; color:#28b779;
}
.dropdown-menu .divider{ margin:4px 0px;}
.dropdown-menu{ min-width:180px;}
.dropdown-menu > li > a{ padding:3px 10px; color:#666; font-size:12px;}
.dropdown-menu > li > a i{ padding-right:3px;}
.userphoto img{ width:19px; height:19px;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .label, .dropdown-menu, .btn, .well, .progress, .table-bordered, .btn-group > .btn:first-child, .btn-group > .btn:last-child, .btn-group > .btn:last-child, .btn-group > .dropdown-toggle, .alert{ border-radius:0px;}
.btn, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{ box-shadow:none;}
.progress, .progress-success .bar, .progress .bar-success, .progress-warning .bar, .progress .bar-warning, .progress-danger .bar, .progress .bar-danger, .progress-info .bar, .progress .bar-info, .btn, .btn-primary{background-image:none;}
.accordion-heading h5{ width:70%; }
.form-horizontal .form-actions{ padding-left:20px; }
#footer{ padding:10px; text-align:center;}
hr{ border-top-color:#dadada;}
.carousel{ margin-bottom:0px;}
.fl { float:left}
.fr {float:right}
.label-important, .badge-important{ background:#f74d4d;}


.bg_lb{ background:#27a9e3;}
.bg_db{ background:#2295c9;}
.bg_lg{ background:#28b779;}
.bg_dg{ background:#28b779;}
.bg_ly{ background:#ffb848;}
.bg_dy{ background:#da9628;}
.bg_ls{ background:#2255a4;}
.bg_lo{ background:#da542e;}
.bg_lr{ background:#f74d4d;}
.bg_lv{ background:#603bbc;}
.bg_lh{ background:#b6b3b3;}

body { background-color:#2E363F;    padding: 0;    margin-top:10%;}
#logo, #loginbox {    width: 32%;    margin-left: auto;    margin-right: auto;    position: relative;}
#logo img {  margin: 0 auto;    display: block;}
#loginbox { overflow: hidden !important;    text-align: left;    position: relative; }
#loginbox form{ width:100%; background:#2E363F; position:relative; top:0; left:0; }
#loginbox .form-actions { padding: 14px 20px 15px;}
#loginbox .form-actions .pull-left { margin-top:0px;}
#loginbox form#loginform { z-index: 200; display:block;}
#loginbox form#recoverform { z-index: 100;     display:none;}
#loginbox form#recoverform .form-actions {    margin-top: 10px;}
#loginbox .main_input_box { margin:0 auto; text-align:center; font-size:13px;}
#loginbox .main_input_box .add-on{  padding:9px 9px; *line-height:31px; color:#fff;  width:30px; display:inline-block;}
#loginbox .main_input_box input{ height:30px; border:0px; display:inline-block; width:75%; line-height:28px;  margin-bottom:3px;}
#loginbox .controls{ padding:0 20px;}
#loginbox .control-group{ padding:20px 0; margin-bottom:0px;}
.form-vertical, .form-actions {  margin-bottom: 0; background:none; border-top:1px solid #3f4954; }
#loginbox .normal_text{ padding:15px 10px; text-align:center; font-size:14px; line-height:20px; background:#2E363F; color:#fff; }
@media (max-width:800px){
#logo { width: 60%; }
#loginbox{ width:80%}
}
@media (max-width: 480px){
#logo { width: 40%; }
#loginbox{ width:90%}
#loginbox .control-group{ padding:8px 0; margin-bottom:0px;}
}
.bg_lb{ background:#27a9e3;}
.bg_db{ background:#2295c9;}
.bg_lg{ background:#28b779;}
.bg_dg{ background:#28b779;}
.bg_ly{ background:#ffb848;}
.bg_dy{ background:#da9628;}
.bg_ls{ background:#2255a4;}
.bg_lo{ background:#da542e;}
.bg_lr{ background:#f74d4d;}
.bg_lv{ background:#603bbc;}
.bg_lh{ background:#b6b3b3;}
.quick-actions_homepage {
	width:100%;
	text-align:center; position:relative;
	float:left;
	margin-top:10px;
}
.stat-boxes, .quick-actions, .quick-actions-horizontal, .stats-plain {
	display: block;
	list-style: none outside none;
	margin: 15px 0;
	text-align: center;
}
.stat-boxes2 {
	display: inline-block;
	list-style: none outside none;
	margin:0px; 
	text-align: center;
}
.stat-boxes2 li {
	display: inline-block;
	line-height: 18px;
	margin: 0 10px 10px;
	padding: 0 10px; background:#fff; border: 1px solid #DCDCDC
}
.stat-boxes2 li:hover{ background: #f6f6f6; }
.stat-boxes2 .left, .stat-boxes .right {
	text-shadow: 0 1px 0 #fff;
	float: left;
}
.stat-boxes2 .left {
	border-right: 1px solid #DCDCDC;
	box-shadow: 1px 0 0 0 #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	margin-right: 10px;
	padding: 10px 14px 6px 4px;
}
.stat-boxes2 .right {
	color: #666666;
	font-size: 12px;
	padding: 9px 10px 7px 0;
	text-align: center;
	min-width: 70px; float:left
}
.stat-boxes2 .left span, .stat-boxes2 .right strong {
	display: block;
}
.stat-boxes2 .right strong {
	font-size: 26px;
	margin-bottom: 3px;
	margin-top: 6px;
}
.quick-actions_homepage .quick-actions li{ position:relative;}
.quick-actions_homepage .quick-actions li .label{ position:absolute; padding:5px; top:-10px; right:-5px;}
.stats-plain {
	width: 100%;
}
.stat-boxes li, .quick-actions li, .quick-actions-horizontal li {
	float: left;
	line-height: 18px;
	margin: 0 10px 10px 0px;
	padding: 0 10px;
}
.stat-boxes li a:hover, .quick-actions li a:hover, .quick-actions-horizontal li a:hover, .stat-boxes li:hover, .quick-actions li:hover, .quick-actions-horizontal li:hover {
	background: #2E363F;
}
.quick-actions li {
	min-width:14%;
	min-height:70px;
}
.quick-actions_homepage .quick-actions .span3{ width:30%;}
.quick-actions li, .quick-actions-horizontal li {
	padding: 0;
}
.stats-plain li {
	padding: 0 30px;
	display: inline-block;
	margin: 0 10px 20px;
}
.quick-actions li a {
	padding:10px 30px; 
}
.stats-plain li h4 {
	font-size: 40px;
	margin-bottom: 15px;
}
.stats-plain li span {
	font-size: 14px;
	color: #fff;
}
.quick-actions-horizontal li a span {
	padding: 10px 12px 10px 10px;
	display: inline-block;
}
.quick-actions li a, .quick-actions-horizontal li a {
	display: block;
	color: #fff; font-size:14px;
	font-weight:lighter;
}
.quick-actions li a i[class^="icon-"], .quick-actions li a i[class*=" icon-"] {
	font-size:30px;
	display: block;	
	margin: 0 auto 5px;
}
.quick-actions-horizontal li a i[class^="icon-"], .quick-actions-horizontal li a i[class*=" icon-"] {
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center;
	background-color: transparent;
	width: 16px;
	height: 16px;
	display: inline-block;
	margin: -2px 0 0 !important;
	border-right: 1px solid #dddddd;
	margin-right: 10px;
	padding: 10px;
	vertical-align: middle;
}

.quick-actions li:active, .quick-actions-horizontal li:active {
	background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#EEEEEE), to(#F4F4F4));
	background-image: -webkit-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
	background-image: -moz-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
	background-image: -ms-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
	background-image: -o-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
	background-image: linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2) inset, 0 1px 0 rgba(255,255,255,0.4);
}
.stat-boxes .left, .stat-boxes .right {
	text-shadow: 0 1px 0 #fff;
	float: left;
}
.stat-boxes .left {
	border-right: 1px solid #DCDCDC;
	box-shadow: 1px 0 0 0 #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	margin-right: 10px;
	padding: 10px 14px 6px 4px;
}
.stat-boxes .right {
	color: #666666;
	font-size: 12px;
	padding: 9px 10px 7px 0;
	text-align: center;
	min-width: 70px;
}
.stat-boxes .left span, .stat-boxes .right strong {
	display: block;
}
.stat-boxes .right strong {
	font-size: 26px;
	margin-bottom: 3px;
	margin-top: 6px;
}
.stat-boxes .peity_bar_good, .stat-boxes .peity_line_good, {
 color: #459D1C;
}
.stat-boxes .peity_bar_neutral, .stat-boxes .peity_line_neutral {
	color: #757575;
}
.stat-boxes .peity_bar_bad, .stat-boxes .peity_line_bad {
	color: #BA1E20;
}
.stats-plain {
}

.site-stats {
	margin: 0;
	padding: 0; text-align:center;
	list-style: none;
}
.site-stats li {
	cursor: pointer; display:inline-block;
	margin: 0 5px 10px; text-align:center; width:42%;
	padding:10px 0; color:#fff;
	position: relative;
}
.site-stats li i{ font-size:24px; clear:both}
.site-stats li:hover { background:#2E363F;
}

.site-stats li i {
	vertical-align: baseline;
}
.site-stats li strong {
	font-weight: bold;
	font-size: 20px; width:100%; float:left;
	margin-left:0px;
}
.site-stats li small {
	margin-left:0px;
	font-size: 11px;
	width:100%; float:left;
}

